import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';

const serviceURL = './service/settings/airport';

@Injectable({
    providedIn: 'root'
})
export class AereopuertoService {

    constructor(private http: HttpClient) { }

    getAllAirports() {
        return this.http.get<any>(serviceURL + '/all');
    }
}